﻿.wnsEditView { margin: 1.5em 1.0em 1.0em 1.0em; }
    .wnsEditView hr { color: #000000;background-color: #000000;height: 2.5px;width: 98%; }

.wnsRecordsWarning { margin-bottom: 0.75em; }

.wnsRedirectGrid { width: 98%; }
    .wnsEditColumn { width: 35px; }

.wnsRedirectDebugGrid { width: 85%;margin-left: 2.0em; }
    .wnsRedirectDebugGrid tr td:first-child { width: 20.0em; }

.wnsBlendedField { width: 500px !important; background: transparent !important; border: none !important; border-color: transparent !important; border-width: 0 !important; border-radius: 0 !important; }

#fsHeader { border: none; position: relative; left: -12.0em; }
.wnsRedirectDetails { margin-left: auto; margin-right: auto; width: 800px; }
    .wnsRedirectNoDetails { margin-top: 1.5em; }
    #divRedirectHeader, #divRedirectDetails { margin-top: 1.5em; }
        #divRedirectDetails .dnnLeft { width: 540px; }
        #divRedirectDetails .dnnRight { margin-left: 10px; width: 240px; }
    #divRedirectActions { margin-top: 1.5em; }